Support » Plugin: BackWPup - WordPress Backup Plugin » Can't find extension

  • Resolved Workshopshed

    (@workshopshed)


    Previously the database backup was working fine.
    As of 3.0.2 I’m getting an error

    ERROR: No MySQLi extension found. Please install it.

    The informations page says:

    Loaded PHP Extensions: Core, PDO, Phar, Reflection, SPL, SQLite, SimpleXML, apache2handler, calendar, ctype, curl, date, dom, ereg, fileinfo, filter, ftp, gd, hash, iconv, ionCube Loader, json, libxml, mbstring, mcrypt, mhash, mysql, openssl, pcre, pdo_mysql, pdo_sqlite, posix, session, soap, sqlite3, standard, tokenizer, xml, xmlreader, xmlwriter, xsl, zip, zlib

    http://wordpress.org/extend/plugins/backwpup/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Looks like it was not working in 3.0.1 either but not reporting that it had not backed up the DB.
    Was fine on 2.1.17 though.
    I’m running PHP 5.3.2, I see that the plugin now requires 5.3.6, would that cause this error?

    Plugin Author Daniel Hüsken

    (@danielhuesken)

    Hello,

    i have changed the Database dumping to mysqli extension because it is faster better for future support.

    Please install the mysqli extension ‘not listed above’. Or ask your hoster for it. the PHP Version is not the Problem for Database dump.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can't find extension’ is closed to new replies.